﻿@media screen and (max-width:1400px){

.navbar ul li{padding: 0 19px;}
.banner_cap h1,.caption h1{font-size: 130px; line-height: 100px;}
.banner_cap h1 small,.caption h1 small{font-size: 47px;}
.prod_col_detail{bottom:20px;}
.prod_col_detail h2{font-size: 40px;margin: 0 0 20px;}
.prod_col_detail h2 span{padding:15px 0;}
.read_more{min-width: 240px; padding: 0 4%;line-height: 52px;}
.adress_col h3{font-family:Arial, Helvetica, sans-serif;}
.hot_drink_sec h1{font-size: 50px;line-height: 80px}
.hot_drink_sec h1 small{font-size: 45px;}
.menu_col{ padding: 0 20px;}
.menu_content{padding: 20px 10px 0 0;}
/*New Menu Page*/
.culanary h1 small { font-size: 35px;}
}

@media screen and (max-width:1365px){

h3{font-size: 25px;}
.fixed-wrapper{width:100%;padding:0 10px;float:left;}
.logo{width:80px;}
.navbar ul li { padding: 0 12px;}
.prod_col_detail h2 span {  padding: 10px 0;}
.prod_col_detail h2 { font-size: 33px;}
.menu_content{width: 55%;}
.menu-img{width: 45%;}
.menu_col ul li{font-size:14px;line-height:22px;}

/*New Menu Page*/
.new_menus-inner{ margin: 39px auto 0;}
.new_menus h2{font-size: 40px;}
.beakry{ padding: 0 30px;}
}
@media screen and (max-width:1199px)
{
.navbar ul li a{font-size:15px;}
.banner_cap h1,.caption h1 { font-size: 90px;  line-height: 70px;}
.banner_cap h1 small ,.caption h1 small{  font-size: 37px;}
.banner_cap_mid,.caption{ width: 86%;}
.banner_cap p,.caption p {font-size: 25px;    line-height: 31px;}
.banner_cap h2,.caption h2{font-size: 40px;}
.banner_cap,.caption-wrap{height: 310px;}
.prod_col_detail h2 { font-size: 25px;}
.read_more {line-height: 42px; min-width: 180px;}
.hot_drink_sec h1 { font-size: 70px;  line-height: 55px;}
.hot_drink_sec h1 small { font-size: 29px;}
.hot_drink_cont{height: 150px;}
.menu_content h3{font-size:25px;line-height:30px;}
.footer_logo, .cd-top{left: 100px;}

/*New Menu Page*/
.banner_cap ,.caption-wrap{height: 230px;}
.new_menus h2 { font-size: 35px; margin: 0 0 5px; padding: 0;}
.new_menus ul li, .single .entry-content ul li{padding: 7px 0;line-height: 21px;font-size: 16px;background-position: 0 20px;}
.menu-bakery-left{padding: 27px 0 0;}
.slider.sliderinner img {  height: auto;}
.rightside {  padding: 10px;  width: 33%;}
.leftside {  margin-right: 1%;    width: 65%;}
.leftside .contactform {  width: 50%;}
.leftside .contactdetail {  width: 48%;  padding-left: 0;}
.single .entry-content ul,.single .entry-content ,.single .post-thumbnail {  width: 100%;}
.single .entry-content {margin-top:20px	;}
}
@media screen and (max-width:1023px)
{
.navbar{display:none;}
.header{height: 97px;box-shadow:0 2px 3px rgba(0,0,0,0.5);}
.logo { position: relative;  text-align: center; width: 100%;}
.logo img{height:100px;}
.banner_cap h1,.caption h1 { font-size: 70px; line-height: 50px;}
.banner_cap h1 small,.caption h1 small { font-size: 20px;}
.banner_cap h2,.caption h2 { font-size: 30px;  line-height: 35px;}
.banner_cap p,.caption p { font-size: 18px;line-height: 23px;}
.banner_cap,.caption-wrap {  height: 230px;}
.logo_div {width: 250px;}
.adress_col h4 { font-size: 22px; padding-bottom: 0;}
.adress_col ul li { font-size: 16px; line-height: 24px;}
.adress_col h3 { font-size: 25px;  margin: 0;    padding: 0;}
.menu_col{width:100%;}
.menu-img {width: auto;margin: 0 0 20px;}
.footer_logo{  position: static;   text-align: center;    width: 100%;}
.footer{min-height: inherit; padding: 0;}
.footer_right {  margin: 20px 0 0;    text-align: center;    width: 100%;}
.footer_right p { margin: 10px 0 0;}
.copyright{width:100%;text-align:center;margin:20px 0 40px;}
.cd-top {left:0px;}

/*New Menu Page*/
.new_menus {width: 100%;margin-bottom:20px;}
.menu_img{width:100%;}
.beakry_col {width: 100%;margin-bottom:20px;}
.beakry_col:last-child{margin-bottom:0;}
.new_menu_dis p br{display:none;}
.new_menu_dis p {font-size:16px; line-height:22px;}
.new_menu_dis{padding:20px 0;}
.rightside h2 {  font-size: 22px;}
.rightside {  padding: 3%;  width: 100%;}
.leftside {padding:20px 10px;  margin:0 0 30px ;    width: 100%;}
.widget {  float: left;  margin-right: 1%;  width: 48%;}
.widget.widget-even {  margin:0 0 15px 1%;  width: 49%;}
.leftside .contactdetail { padding-left: 0;}
.widget_like_box_facbook {  overflow: hidden;}
}
@media screen and (max-width:767px)
{
.banner_cap h2{ margin: 0 0 10px;}
.prod_col{width:100%;}
.prod_col_detail h2 { font-size: 35px;}
.prod_col_detail { bottom: 70px;}
.two_col{width:100%;}
.hot_drink_sec h1 { font-size: 50px;line-height: 35px;}
.hot_drink_sec h1 small { font-size: 23px;}
.hot_drink_sec h1::before{top: -10px;}
.hot_drink_sec h1::after{bottom: -20px;}
.hot_drink_cont { height: 78px;}
.contactdetail li {  background-size: 8% auto !important;  padding: 0 0 0 25px;}
.leftside .contactform,.leftside .contactdetail {  width: 100%;}
 .leftside .contactdetail li {  padding: 0 0 0 60px;}
}
@media screen and (max-width:639px)
{

.logo_div { text-align: center; width: 100%;}
.logo_div img{width:250px;}
.adress_col{text-align:center;width:100%;margin:20px 0 0;}
.banner_cap h1,.caption h1 { font-size: 50px; line-height: 30px;}
.banner_cap h1 small,.caption h2 small { font-size: 20px;}
.banner_cap h2,.caption h2 { border-width: 2px;font-size: 25px; line-height: 24px;}
.banner_cap p,.caption p  {font-size: 16px; line-height: 18px;}
.banner_cap {    height: 176px;}
.prod_col_detail { bottom: 20px;}
.menu-img { width: 45%;}
/*New Menu Page*/
.beakry { padding: 0 0 0 10px;}
.widget{  margin:0 0 15px;  width: 100%;}
.widget.widget-even {  margin: 0 0 15px;  width: 100%;}
.contactdetail li {  padding: 0 0 0 50px;}
.leftside h1{font-size:22px;}
.leftside h2{font-size:20px;} 
.leftside h3{font-size:18px;} 
.leftside h4{font-size:16px;}
.leftside .contactdetail li {  padding: 0 0 0 45px;}
}
@media screen and (max-width:479px)
{
.banner_cap h2, .banner_cap p,.caption h2, .caption p{display:none;}
.banner_cap,.caption-wrap {height: 86px;}
.banner_cap h1 ,.caption h1{font-size: 40px; line-height: 34px;}
.prod_col_detail h2 { font-size: 25px;margin: 0 0 10px;}
.hot_drink_sec h1 small { font-size: 18px;}
.hot_drink_sec h1 { font-size: 30px; line-height: 25px;}
.hot_drink_sec h1::before, .hot_drink_sec h1::after{display:none;}
.hot_drink_cont {height: 52px;}
.menu_col { padding: 0 10px;}
.prod_col_detail h2 span::before, .prod_col_detail h2 span::after{height: 2px;box-shadow:0;}
.prod_col_detail h2 span {padding: 5px 0;}
.menu_content h3 { font-size: 20px; line-height: 30px; margin: 0 0 10px;}

/*New Menu Page*/
.new_menus-inner{margin:20px 0 0;width:100%;padding:0 10px;}
.new_menus h2 { font-size: 25px; margin: 0 0 5px; padding: 0;}
.new_menus ul li, .single .entry-content ul li{	padding:10px 0;display:block;width:100%;float:left;border-bottom:1px #ccc solid;}
.new_menus ul li:last-child, .single .entry-content ul li:last-child{border:none;}
.new_menus ul li label, .new_menus ul li span,.single .entry-content ul li label, .single .entry-content ul li span{display:block;width:100%;float:left;text-align:center;}
.culanary  h1 small { font-size: 14px;}
.menu-bakery-img{display:none;}
.menu-bakery-left{width:100%;}
.beakry{padding:10px;}
.beakry_col{margin-bottom:0;}
.new_menus ul li, .single .entry-content ul li{background:none;}
.menu_wrap{padding:0 0 50px;}
.new_menu_dis { padding: 20px 0 0;}
.contactdetail li {  padding: 0 0 0 35px;}
.leftside .contactdetail li {  padding: 0 0 0 30px;}
.contactleft, .contactright { padding: 0;  width: 100%;}
}

